Jump to content
Welcome to InsanelyMac Forum

Register now to gain access to all of our features. Once registered and logged in, you will be able to contribute to this site by submitting your own content or replying to existing content. You'll be able to customize your profile, receive reputation points as a reward for submitting content, while also communicating with other members via your own private inbox, plus much more! This message will be removed once you have signed in.

Smoovemode

Just Joined
  • Content count

    2
  • Joined

  • Last visited

About Smoovemode

  • Rank
    InsanelyMac Protégé
  1. when I use the uname -a switch I get this information below. Darwin djtorchs-p-7805u-aup-7805u-peuuensystem-type.local 9.4.0 Darwin Kernel Version 9.4.0: Fri Aug 1 21:34:49 EST 2008; ToH & StageXNU:xnu-1228.5.20/BUILD/obj/RELEASE_I386 i386 does this mean I have a 9.4 kernel? which kext should I use for this?
  2. It's been a long night. After accidentally deleting my windows install, I did get leopard up and running...I think. I have a Gateway FX-7805u (p8100 on a p45 mb 4GB ram, 1GB nvidia 9800gts(using 8800gts driver), 320GB HD. I was getting crashes every time i tried the update. But, then I repaired the permissions and it seems to do the trick. I was able to download and update to the latest version of LEO. But, when I tried to download and install other applications, the OS would crash. Has anyone gone through this before? I read something about deleting some files in the preferences folder but the issue they were having was a little different. PLease help. I'm almost there!
×